> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pmock.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete phone

> delete phone



## OpenAPI

````yaml post /open/api/phone/remove
openapi: 3.1.0
info:
  title: apidoc
  description: ''
  version: 1.0.0
servers:
  - url: https://user.pmock.com/api
    description: Generated server url
security: []
tags: []
paths:
  /open/api/phone/remove:
    post:
      tags: []
      summary: Delete phone
      description: delete phone
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PhoneReqVODelete'
              description: ''
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RVoid'
          headers: {}
      deprecated: false
      security: []
components:
  schemas:
    PhoneReqVODelete:
      type: object
      properties:
        id:
          type: integer
          description: Phone ID, The `Get phone list` returns the ID contained in the data.
          format: int64
        configId:
          type: integer
          description: >-
            phone model id, Create the corresponding model of mobile phone based
            on the id obtain through `Get the list of models` api
          format: int64
      required:
        - id
    RVoid:
      type: object
      properties:
        traceId:
          type: string
          description: Request link ID
        code:
          type: integer
          description: code
        msg:
          type: string
          description: Request return message
        data:
          description: Request return data
          type: 'null'
        status:
          type: string
          description: >-
            Status, representing whether this is an instant completion or
            waiting state, finish or pending
          default: finish
      required:
        - traceId
        - code
        - msg
        - status

````